Skip to main content
GET
/
annotation_queues
/
{queue_id}
Annotation Queue Read
curl --request GET \
  --url https://api.example.com/annotation_queues/{queue_id}
import requests

url = "https://api.example.com/annotation_queues/{queue_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/annotation_queues/{queue_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "queue": {
    "id": "<string>",
    "project_id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "scorer_refs": [
      "<string>"
    ],
    "created_at": "2023-11-07T05:31:56Z",
    "created_by": "<string>",
    "updated_at": "2023-11-07T05:31:56Z",
    "deleted_at": "2023-11-07T05:31:56Z"
  }
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Path Parameters

queue_id
string
required

Query Parameters

project_id
string
required

Response

Successful Response

Response from reading an annotation queue.

queue
AnnotationQueueSchema · object
required

Schema for annotation queue responses.